
<center><img src="../images/loading.gif"></center>

<?php
if (isset($_GET['p5'])) {
    $penilaian = base64_decode($_GET['p5']); 
    $txt = explode("|", $penilaian);
    $project_id = $txt[0];
    $tapel_id = $txt[1];
    $proyek = $txt[2];
    $dimensi = $txt[3];

    echo $jml_dmsi = count(explode(",", $txt[3]));

    $database_file = '../../db/rapor.db'; 
    $pdo = new PDO("sqlite:$database_file"); 

    $query = "SELECT nis, nisn, nama, jk FROM peserta_didik WHERE kelas = :kelas";
    $statement = $pdo->prepare($query);
    $statement->bindParam(':kelas', $kelas, PDO::PARAM_STR);
    $statement->execute();

    while ($datasiswalist = $statement->fetch(PDO::FETCH_ASSOC)) {
        $nis = $datasiswalist['nis']; 
        $nisn = $datasiswalist['nisn']; 
        $nama = $datasiswalist['nama']; 
        $jk = $datasiswalist['jk'];

        
    }     
}
?>
